cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "erasmo marciano" <erasmo.coc...@gmail.com>
Subject Re: help me cocoon-2.1.10-with-eXist-1.1.1.war
Date Thu, 13 Dec 2007 17:24:16 GMT
Thank you for the answer

I have installed exist-db standard with IZPack

I have the following url  xmldb:exist://localhost:8080/exist/xmlrpc

I want  run the example xquery on my db installed.

thnks you






2007/12/13, Kai Mütz <kmuetz@web.de>:

> erasmo marciano <> wrote:
> > I have installed,
> > Tomcat5 and cocoon-2.1.10-with-eXist-1.1.1.war
> >
> > Where i can change the parameter of connection?
>
> Which connection do you want to configure? Can you please give us more
> details about your problem?
>
> Kai
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
> For additional commands, e-mail: users-help@cocoon.apache.org
>
>

Mime
View raw message